
CaptchaForm = Image Authentication

CaptchaForm.authenticationFailed = Failed to authenticate. Please try again.
CaptchaForm.body                 = Please comfirm your request that it is  human access before operation. Input characters displayed on the image below.
CaptchaForm.submit               = Authenticate

EmailForwarding = Email Forwarding Settings

EmailForwarding.BLOG_COMMENT = Blog Comment
EmailForwarding.MAIL         = United Front 2 Mail
EmailForwarding.description  = You can change e-mail forwarding settings.
EmailForwarding.disable      = disable
EmailForwarding.enable       = enable
EmailForwarding.submit       = Update
EmailForwarding.success      = Settings updated.
EmailForwarding.target       = The Target that is forwarded to e-mail

Index = Welcome to United Front

Index.adminBlog.body    = Information from administrator.
Index.adminBlog.more    = More
Index.adminBlog.subject = Information from administrator
Index.description       = United Front is the real time strategic online Role Playing Game that is developed as an open source software. The player's goal is to take over the world for own country. \r\nThe key of victory is information sharing and the strategy with the real players.
Index.updateLink        = Edit top page

InformationUpdateForm = Information Update

InformationWidget = Information

InformationWidget.edit = Edit information

Layout.changeWidget                  = Change the widgets.
Layout.description                   = Free online game.
Layout.footer.unitedfront2.appname   = United Front 2 version {0}
Layout.footer.unitedfront2.copyright = Copyright (C) 2007 - 2008 <a href="http://www.unitedfront2.org">www.unitedfront2.org</a>
Layout.header.design                 = Design
Layout.header.design.default         = Default
Layout.header.design.none            = None
Layout.header.language.title         = Language
Layout.header.terminal               = Terminal
Layout.header.terminal.mobile        = Mobile
Layout.header.terminal.pc            = PC
Layout.keywords                      = Free,Internet,Online,Roleplaying,RPG,Game
Layout.menu.top                      = Top
Layout.title                         = United Front
Layout.welcome.message               = Hello, &quot;{0}&quot;.

MessageForm.error = Invalid input values. Check input values in each language.

Registration = Registration

Registration.link                   = If not, register account.
Registration.title                  = Do you have an account?
Registration.user.Form              = User Registration

RegistrationSuccess = Completion of new register

RegistrationSuccess.body            = The mail of the new register result was transmitted. Please follow to the indication of the mail.

RegistrationSuccessNotSendMail = Completion of new register

RegistrationSuccessNotSendMail.body = Register successfully. Don't loss the new password blow. You can change the password after login.

SearchForm.google                      = Submit search form
SearchForm.google.inputLabel           = Input search word
SearchForm.google.search               = Search
SearchForm.google.submit               = Google search
SearchForm.google.webSearchLabel       = Web
SearchForm.google.webSearchLabel.title = Web search

Settings = Setting

UpdateForm = Top page update
